Toad World® Forums

Error when creating new tab in editor (Update Freeware version 11) [1 Attachment]

[ Attachment(s) from Mike Johnson included below]

see attachment… is this the correct upgrade for Toad oracle 10.6 Freeware?
If so, has anyone gotten it to work without the editor "List Index out of bounds
(-1).

Attachment(s) from Mike Johnson

1 of 1 Photo(s)

toadVersionFreeware11.jpg

  1. Toad 11 freeware is not technically an “upgrade” in the msi world. It is
    treated as a new product and should be installed as such. Did you run the Toad
    11 freeware full installer and install into a new directory? If not, then you
    have a corrupt install.

  2. If you did install into a new directory, did you copy over settings from an
    older version?

Thanks,

Brad
image001.jpeg

  1. Toad 11 freeware is not technically an “upgrade” in the msi world. It is
    treated as a new product and should be installed as such. Did you run the Toad
    11 freeware full installer and install into a new directory? If not, then you
    have a corrupt install.

  2. If you did install into a new directory, did you copy over settings from an
    older version?

Thanks,

Brad
~WRD000.jpeg

Thanks… I reloaded Freeware 11 as a new app and not a “upgrade”… running the
exe and everything is working. Thanks again.

On Mon, Oct 31, 2011 at 4:27 PM, Brad Boddicker
wrote:

1. Toad 11 freeware is not technically an "upgrade" in the msi world.  It
is treated as a new product and should be installed as such.  Did you run
the Toad 11 freeware full installer and install into a new directory?  If
not, then you have a corrupt install.

 

2. If you did install into a new directory, did you copy over settings from
an older version?

 

Thanks,

Brad

~WRD000.jpeg

Hi, which OS are you running?

I tried the same (uninstall all my toad installations and did a new installation) but still get the same error message.